@import url(https://fonts.googleapis.com/css?family=VT323);

 .counter {
  font-family: 'VT323', arial;
  color: red;
  background-color: black;
  min-width: 40px;
  font-size: 30px;
  text-shadow: 1px 1px 2px red, 0 0 1em red, 0 0 0.2em red;
 }

 .status {
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   align-self: center;
   border: 4px inset #ececec;
   margin: 8px;
 }

 .status-button {
  background: #ddd;
  vertical-align: middle;
  width: 30px;
  font-size:large;
  margin-right: -1px;
  margin-top: -1px;
  padding: 0;
  text-align: center;
  border: 2px outset #ececec;
  &:active {
    border: 2px inset #ececec;
  }; 
}